package hc.adl;

/**
 * An ADL exception. Thrown on semantic/syntactic incorrections
 * 
 * @author hc
 * 
 */
public class ADLException extends Exception {
	static final long serialVersionUID = 0L;

	/**
	 * create an exception
	 * 
	 * @param s
	 *            exception description
	 */
	public ADLException(String s) {
		super(s);
	}
}
